@charset "gb2312";
/* CSS Document */
body{ background:#f2f2f2;}
#top{ width:100%; border-bottom:6px solid #617ab4; text-align:center; overflow:hidden; background:#fff;}

#title{ height:40px; line-height:40px; padding:0 10px; width:982px; margin:0 auto; overflow:hidden;}
#title span{ font-family:'ËÎÌå'; padding:0 5px;}
#k1,.r_nav{ width:230px;}
#k2,#k2_ny{ width:760px;}
#k2_ny{ background:#fff; min-height:790px;}
.left_nav,.left_list2{ border:1px solid #e1e1e1; overflow:hidden; background:#fff;}
.left_nav h3,.left_list li,.left_list2 h3{ height:45px; line-height:45px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#fff; background:#617ab4 url(../images/iocn2_2.gif) 10px 50% no-repeat; padding-left:36px; font-weight:normal; overflow:hidden;}
.left_nav h3 a,.left_list2 h3 a{ font-size:12px; display:block; float:right; font-family:arial,'ËÎÌå'; color:#fff; padding-right:10px;}
.left_nav li{ border-bottom:1px solid #e1e1e1; line-height:36px; background:url(../images/iocn2_3.gif) 17px 50% no-repeat;}
.left_nav li a{ display:block; padding-left:45px; height:36px; overflow:hidden;}
.left_nav li a:hover{ background:#f6f6f6 url(../images/iocn2_3.gif) 17px 50% no-repeat;  color:#636363;}
.left_nav li:last-child{ border:0;}
.left_list li{ margin-bottom:5px;}
.left_list li a{ display:block; color:#fff;}
.left_list2 ul{ padding:10px; height:228px; overflow:hidden;}
.left_list2 li{ line-height:20px; margin-bottom:10px;}
.left_list2 li a span{ font-family:'ËÎÌå'; padding-right:5px; }

.title{ height:45px; line-height:45px; color:#363636; border-bottom:1px solid #617ab4; background:url(../images/iocn2_4.gif) 10px 50% no-repeat; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:normal; padding:0 10px 0 38px; overflow:hidden;}
.title a{ font-size:12px; float:right; display:block;}
.kx_box{border:1px solid #e1e1e1; overflow:hidden; background:#fff; width:520px; height:200px; overflow:hidden;}
.kx_box ul{ padding:0 20px; overflow:hidden;}
.kx_box li{ height:32px; line-height:32px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.kx_box li a span{ font-family:'ËÎÌå'; padding-right:5px; }

.kx_box2{border:1px solid #e1e1e1; overflow:hidden; background:#fff; width:760px; height:200px; overflow:hidden;}
.kx_box2 ul{ padding:0 20px; overflow:hidden;}
.kx_box2 li{ height:32px; line-height:32px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.kx_box2 li a span{ font-family:'ËÎÌå'; padding-right:5px; }

.r_nav{ overflow:hidden;}
.r_nav li{ height:66px; line-height:66px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:2px; *margin-bottom:0; background:url(../images/i_bg1.gif) 0 0 no-repeat;}
.r_nav li a{ display:block; padding-left:80px;}
.r_nav li.sec{ background-position: 0 -68px;}
.r_nav li.thr{ background-position: 0 -136px;}

.service{  border:1px solid #e3e3e3; height:270px; overflow:hidden; background:#fff;}
.service ul{ padding:4px; overflow:hidden;}
.service ul li{ width:360px; height:52px; padding:10px 7px; float:left; overflow:hidden;}
.service ul li img{ float:left; display:block;}
.service ul li dl{ margin-left:62px;}
.service ul li dl a{ display:block; float:left; white-space:nowrap; margin:0 5px 5px 0; height:22px; line-height:22px; border:1px solid #e1e1e1; padding:0 10px; background:url(../images/bg3.gif) 0 0 repeat-x; overflow:hidden;}
.service ul li.last{ width:100%;}
.service ul li dl.rj{ margin-left:82px;}

/*½¹µãÍ¼*/
/* changeBox_a1 */
.changeBox_a1{ position:relative; z-index:10; width:522px; height:295px; float:left; overflow:hidden; background:#f2f2f2;}
.changeBox_a1 .a_bigImg{ position:absolute; display:none;}
.changeDiv{ position:absolute; display:none;}
.changeDiv h3{ position:absolute; left:0px; bottom:0; width:522px; height:23px; line-height:23px; background:url(../images/sbg1.png) right bottom no-repeat; _background:#333; _filter:alpha(opacity=70); font-size:12px; font-weight:normal;}
.changeDiv h3 a{ display:block; padding-left:15px; color:#fff; width:300px; overflow:hidden;}
/* ul_change_a2 */
.ul_change_a2{ position:absolute; right:0; bottom:0; overflow:hidden;}
.ul_change_a2 li{display: -moz-inline-stack; display:inline-block; *display:inline;*zoom:1;}
.ul_change_a2 span{display: -moz-inline-stack; display:inline-block; *display:inline;
 *zoom:1; padding:0 10px; line-height:23px; border-left:1px solid #959595; cursor:hand; cursor:pointer; color:#fff;}
.ul_change_a2 span.on{ border:none; background:#ed1b23}


#foot{ width:100%; background:#617ab4; color:#fff; line-height:20px; padding:30px 0; margin-top:30px;}
#foot div{ position:relative;}
#foot a{ color:#fff;}

#foot a:hover{ color:#FC0;}
#foot .nav span{ padding:0 10px;}
#foot .nav{ margin-bottom:20px;}
#foot i{ position:absolute; right:0; top:50%; margin-top:-34px;}
